<ion-header>
  <ion-navbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <button ion-button>Click this button</button>
  <button ion-button (click)="nextFirstPage()">Go To First Page</button>
</ion-content>
